i.target(1)

NAME
i.target - Targets an imagery group to a GRASS location and mapset.

KEYWORDS
imagery, map management

SYNOPSIS
i.target
i.target --help
i.target [-c] group=name [location=string] [mapset=string] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-c
    Set current location and mapset as target for imagery group

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

group=name [required]
    Name of input imagery group

location=string
    Name of imagery target location

mapset=string
    Name of target mapset

DESCRIPTION
i.target targets an imagery group to a GRASS data base location name and mapset. A location name and mapset are required for the i.rectify imagery module, into which to write the rectified map just prior to completion of the program; i.target enables the user to specify this location. i.target must be run before g.gui.gcp and i.rectify.

NOTES

The module’s first option asks for the name of the imagery group that needs a target. The imagery group must be present in the user’s current mapset. An imagery group may be targeted to any GRASS location.

If a group name is given without setting options, the currently targeted group will be displayed.

SEE ALSO
The GRASS 4 Image Processing manual

g.gui.gcp, i.group, i.rectify
Manage Ground Control Points

AUTHOR
Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Parser support: Bob Covill

Last changed: $Date$

SOURCE CODE

Available at: i.target source code (history)

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual